﻿@charset "utf-8";
/* CSS Document */

body{font:12px tahoma,'\5b8b\4f53',sans-serif;font-family:"Microsoft YaHei";font-size:12px; background:#f6f6f6;}
*{margin:0px; padding:0px;}
ul li{list-style:none;}
li{list-style:none;}
img{border:none;}
a{color:#333; text-decoration:none;}
a:hover{color:#009bff;}
em{font-style:normal;}
.clear{clear:both; +display:inline;}

#head{ width:100%; height:auto;}
.top_bar{ width:100%; height:35px; border-bottom:2px solid #0487de; background:#292929;}
.top_bar_main{ width:1004px; margin:0 auto; color:#9a9a9a;}
.top_bar_l{ float:left; width:560px; height:35px; line-height:35px;}
.top_bar_l a{color:#9a9a9a;}
.login{float:right; width:320px; position:relative; z-index:100;}
.login ul li{float:left;}
.login ul .qqwb{ border-left:1px solid #474747; border-right:0px;}
.login ul .qqwb a{color:#9a9a9a; background:url(/img/ka_icon.png) no-repeat -2px 4px; padding-left:25px; display:inline-block; height:35px; margin-left:15px;}
.login ul .qqwb .wb{ background-position:-2px -25px; padding-left:30px;}
.top_bar_r{float:right; width:200px;height:35px; line-height:35px;color:#9a9a9a;}
.top_bar_r a{color:#9a9a9a;}
.top_bar_r span{ margin:0 8px;}

/* 登录&注册 */

.bar-main-right {}

#login, #reg{float: left; width:44px; text-align:center;cursor: pointer; margin-right:10px; _display:inline;}

#login-container, #reg-container{ right: -15px; top:40px; width:440px;   height: 225px; overflow: hidden;}

.login-reg{position: relative;width:380px; padding:12px 30px;}
.login-reg b{ display:block; color: #4e4e4e; text-align: center; margin-bottom: 10px; font-weight:normal; font-size:100%;}
.login-reg .other-login-reg { height: 205px; width: 124px;  padding-right: 36px; border-right: 1px dashed #d3d1d2;}
.login-reg .other-login-reg a { display: block;width: 124px; height: 24px;margin-bottom: 18px;background: url(/img/loginReg.jpg) no-repeat; }
.login-reg .other-login-reg .qq{ background-position: 0px -19px; }
.login-reg .other-login-reg .weibo{background-position: 0px -50px; }
.login-reg .other-login-reg .txwb {background-position: 0px -82px;}
.login-reg .form-box{ width: 180px; margin-right:5px; _margin-right:0px;}
.login-reg .form-box .warning{ background: #ffeeee; border: 1px solid #ffb5b5;}
.login-reg .form-box b{  margin-bottom: 8px; }
.login-reg .form-box p { height: 30px;line-height: 30px; margin-bottom: 8px;}
.login-reg .form-box .pdw{height:25px; line-height:25px; position:relative; margin-top:-6px; padding-left:0px; overflow:hidden;}
.login-reg .form-box .notice { display: none;height: 14px;margin-bottom: 5px; padding-left:45px; text-align: left;line-height: 1;color: red; +height:20px; +line-height:21px;}
.login-reg .form-box label {color: #4e4c4d; float: left;  height: 30px; line-height: 30px;}
.login-reg .form-box label span{ margin: 0 12px;}
.login-reg .form-box input{height: 15px;  width: 160px;padding:9px 8px 6px; border: 1px solid #d1cfd0; color:#666;}
.login-reg .form-box a{margin-left:58px;color: #f76917;line-height: 30px;margin-left:52px\9\0;}
.login-reg .form-box .sub-btn { float: left; height: 30px; width: 64px;background: #2ba339; border: none; font-size: 14px;color: #fff;cursor: pointer;}

.login-reg .form-box .login{ width:178px;font-size: 14px;font-weight: bold;border:none;background-color: #3AAF4E;background-image: -webkit-gradient(linear, left top, left bottom, from(#3AAF4E), to(#118C2B));background-image: -webkit-linear-gradient(top, #3AAF4E, #118C2B);background-image: -moz-linear-gradient(top, #3AAF4E, #118C2B);background-image: -o-linear-gradient(top, #3AAF4E, #118C2B);background-image: -ms-linear-gradient(top, #3AAF4E, #118C2B);background-image: linear-gradient(top, #3AAF4E, #118C2B); padding:0px;} 
.login-reg .form-box .login:hover{  width:178px;font-size: 14px;font-weight: bold;cursor: pointer;border:none;color: white;background-color: #5EBA6D;background-image: -webkit-gradient(linear, left top, left bottom, from(#5EBA6D), to(#3CA051));background-image: -webkit-linear-gradient(top, #5EBA6D, #3CA051);background-image: -moz-linear-gradient(top, #5EBA6D, #3CA051);background-image: -o-linear-gradient(top, #5EBA6D, #3CA051);background-image: -ms-linear-gradient(top, #5EBA6D, #3CA051);background-image: linear-gradient(top, #5EBA6D, #3CA051);}

.login-reg .form-box .remember{width: 13px;height: 13px;margin: 4px 5px 0 0px;vertical-align: -2px; border:none;+vertical-align:3px; padding:0 0 0 0;}

.container { display: none; position: absolute; top: 33px; border: 1px solid #cdcdcd; -webkit-border-radius: 1px; -moz-border-radius: 1px; -o-border-radius: 1px; border-radius: 1px; background: #fff; z-index: 999; }



.bar-main-right .close {display: block;position: absolute;top: 10px;right: 10px;width: 9px;height: 9px;overflow: hidden;background:url(/img/loginReg.jpg) no-repeat -2px -3px;text-indent: -3000px;cursor: pointer;}
#barbox span.close{height:9px;}
.fl{float:left;}
.fr{float:right;}

.login .on{background:#0487de; border-bottom:2px solid #79c9ff; position:relative; margin-bottom:-2px;color:#fff;}


.header{ width:100%; height:105px;}
.header_main{ width:1004px; margin:0 auto; height:105px;}
.logo{ float:left; width:200px; height:80px; margin-top:13px;}
.fhzx{ float:left; width:43px; padding-left:15px; height:46px; line-height:23px; margin-top:30px; background:url(/img/ka_pngbg.png) no-repeat -1px -351px; overflow:hidden; color:#fff; font-size:18px;}


.search{ float:right; width:390px; height:68px; margin:25px 0 0 50px; } 
#search_ss { width:390px; height:36px;position:relative;}
.keyword_input {border:1px solid #e4e4e4; outline:medium none; height:34px; line-height:34px; width:314px; padding-left:5px; float:left; font-size:14px;border-right:none;color:#888; background:#fff; }
.schsel {background:url(/img/ka_icon.png) no-repeat 40px -51px;float: left;  height: 34px;  line-height: 34px; border:1px solid #e4e4e4; border-right:none; width: 65px; position:relative; }
.schsel span { color:#fff;  cursor: pointer;  float: left;   font-size: 14px;  text-indent: 10px;  width:55px;_width:38px;}
.schsel b {  cursor: pointer; float: right; height: 6px; width: 17px;}
.clearDiv{ width:1px; height:34px; background:none repeat scroll 0 0 #e4e4e4; float:left; margin-top:1px; margin-left:-1px;}
#headSel { background: none repeat scroll 0 0 #FFFFFF;  border-color: #e4e4e4;   border-style: solid; border-width: 0 1px 1px;  position: absolute;margin-left: -4px; padding-top:1px; left:3px;top: 34px;  width:65px;right:0; z-index:999;}
#headSel li{ height:25px; overflow:hidden; line-height:20px; width:65px; text-align:center;}
#headSel li a{ color:#666; cursor:pointer; display:block; font-size:14px; height:25px; line-height:25px; overflow:hidden; padding:0;}
#headSel li a:hover {background: none repeat scroll 0 0 #4b4948;color: #fff; font-weight:bold;text-decoration: none;}
.button{ width:71px; height:36px; float:right; background:url(/img/ss.png) no-repeat;border: none; cursor:pointer; margin-left:-1px; position:absolute;}

.keyword{width:390px;height:30px; line-height:30px; color:#828282; font-size:14px; overflow:hidden;}
.keyword a{color:#828282; margin-right:9px;}
.keyword a:hover{color:#009bff;}

.fhnav{width:1004px; height:46px;line-height:46px; clear:both; margin:0 auto; background:#48525c;overflow:hidden;}
.fhnav ul li{float:left; height:46px;font-size:16px; margin-right:1px; overflow:hidden;}
.fhnav ul li a{color:#f1f8ff;float:left; height:46px; line-height:46px;font-size:16px; padding:0px 28px;font-weight:bold; display:inline-block;}
.fhnav ul li a:hover,.fhnav ul li a.hover{background:#e84c3d;height:46px;color:#fff;}

#fh_main{ width:1004px; height:auto; margin:0 auto; overflow:hidden;}
.main1{ width:988px; height:390px; padding:8px; margin-top:10px; background:#fff; overflow:hidden;}
.main1_r{float:right; width:255px; height:auto;}

#main1_l{position: relative;height: 390px;width: 725px; float:left; overflow:hidden;}
#main1_l .bd{position: relative}
#main1_l .main1_l_bar_box{width: 100%;height: 303px;position: relative;overflow: hidden;}
#main1_l .main1_l_bar{width: 10000px}
#main1_l .main1_l_bar li{float: left;width: 725px;height: 390px}
#main1_l .main1_l_bar li a{width: 100%;height: 100%;display: block}
#main1_l .main1_l_bar li img{width:725px;height:303px;}
#main1_l .ft{position: absolute;left: 0;bottom:87px;z-index: 1;width: 725px;height: 35px}
#main1_l .ftbg{position: absolute;top: 0;left: 0;z-index: -1;width: 725px;height: 35px;background:#000;opacity: .6;filter: alpha(opacity=60)}

#main1_l .change{position: absolute;left: 0;bottom:-87px;height:81px; width:725px; overflow:hidden;}
#main1_l .change a{float: left;width:141px;height:81px;margin-right:5px;cursor: pointer;position:relative; _margin-right:5px;}
#main1_l .change a img{ width:141px; height:81px;}
#main1_l .change a.on img{ width:137px; height:77px; border:2px solid red;}
#main1_l .change a .mask { display: block; height:81px; width:141px; position: relative; top: -81px; margin: 0 0 -81px; eft: 0; bottom: 0; background: #000; opacity: .5; filter: alpha(opacity=50); }
#main1_l .change a:hover .mask,#main1_l .change a.on .mask { display: none; }
#main1_l .hd{position: absolute;left: 0;bottom:87px;z-index: 2;width: 550px;height: 35px}
#main1_l .main1_l_title{overflow: hidden;position: absolute;top: 0;left: 0;height: 35px; padding-left:10px;line-height: 35px;font-size: 18px;}
#main1_l .main1_l_title a{display: none;color: #fff}



.main1_r1{width:253px; height:132px; border:1px solid #eaeaea; background:#e7ecf6;}
.main1_r1 div{ width:242px; margin:3px auto 0;height:47px; line-height:47px; background:url(/img/qb.jpg) no-repeat;}
.main1_r1 div.jb{ background:url(/img/jb.jpg) no-repeat;}
.main1_r1 div a{ color:#fff; font-size:24px;display:inline-block; width:130px; padding-left:112px; overflow:hidden;}
.main1_r1 p{color:#454545; font-size:14px; line-height:30px; padding:0 10px;}
.main1_r1 p span{float:right; font-size:12px;}
.main1_r1 p span i{font-style:normal; color:#f60; font-family:Tahoma, Geneva, sans-serif; font-size:18px; margin:0 5px;}

.main1_r2{padding:0 13px;}
.main1_r2 li{ float:left; border-top:1px dashed #e5e5e5; margin-top:-1px; padding:11px 0 12px 0; width:227px; overflow:hidden;}
.main1_r2 li .img{float:left; width:65px; height:65px; display:block; position:relative;}
.main1_r2 li .img img{_width:64px; _height:64px;}
.main1_r2 li p{float:left; width:152px; margin-left:10px;}
.main1_r2 li p .tit{ color:#2f63b2; font-size:14px; height:41px; line-height:20px; display:inline-block; overflow:hidden;}
.main1_r2 li p span{ display:inline-block; float:left; color:#ff0000; margin-top:5px;}
.main1_r2 li p .lq{ float:right;display:inline-block; width:43px; margin-top:4px; height:20px; line-height:21px;color:#fff;text-align:center; background:url(/img/ka_pngbg.png) 0 -238px no-repeat;}
.main1_r2 li p .lq.th{  background-position:0 -267px;}
.main1_r2 li p .lq.js{  background-position:0 -297px;}
.main1_r2 li p .lq.yg{  background-position:0 -319px;}

.main2,.main3{width:1004px; height:auto; margin-top:8px;overflow:hidden;}
.main2_l,.main3_l{float:left; width:731px;border:1px solid #e5e5e5;background:#fff;}
.main2_r{float:left; margin-left:8px; width:261px; border:1px solid #e5e5e5; background:#fff;}


.glabal_tit{height:39px; border-bottom:1px solid #e5e5e5; width:100%;line-height:39px;}
.glabal_tit span{font-style:normal; height:38px; display:inline-block;color:#393939;font-size:18px; padding:0 10px; border-bottom:2px solid #e84e3f; position:relative; margin-bottom:-1px;}
.glabal_tit .more{float:right; margin-right:8px; color:#a4a4a4;}

.main2_l .hdfy{float:right;width:86px;margin:10px 10px 0 0}
.main2_l .hdfy b{float:left; font-weight:normal;width:44px;height:21px;font-size:14px;line-height:21px;text-align:center;color:#797979;}
.main2_l .hdfy em{margin-right:1px;color:#797979;}
.main2_l .hdfy .prev,.main2_l .hdfy .next{float:left;overflow:hidden;width:21px;height:21px;background:url(/img/arrowbg.jpg) no-repeat;}
.main2_l .hdfy .next{background-position:-49px 0px}

#rmzq{height:306px; overflow:hidden;}
.main2_l_nr{ width:731px; overflow:hidden;}

.main2_l_nr .nrk{ float:left; padding:10px 0px 12px 18px; margin-top:-1px; width:347px; height:80px; border-top:1px solid #e5e5e5; overflow:hidden;}
.main2_l_nr .img{float:left; width:80px; height:80px; position:relative;}
.main2_l_nr .img img{_width:79px; _height:79px;}
.cover80{ display:block; position:absolute; top:0px; left:0px; width:80px; height:80px; background:url(/img/ka_pngbg.png) no-repeat -115px -57px;}
.main2_l_nr .info{ float:left; margin-left:10px; width:255px; height:80px; overflow:hidden;}
.main2_l_nr .info .tit{color:#000; font-size:14px; height:24px; line-height:24px; display:inline-block; overflow:hidden;}
.main2_l_nr .info .tit:hover{color:#009bff;}
.main2_l_nr .circle,.main2_l_nr .div2{ height:22px; width:255px; line-height:22px; margin-top:5px; overflow:hidden;}

.main2_l_nr .info b{font-weight:normal; color:#9d9d9d; margin:0 15px 0 5px; _vertical-align:-5px;float:left; display:inline-block; overflow:hidden;}
.main2_l_nr .info b i{font-style:normal; color:red;white-space: nowrap;overflow:hidden;}
.main2_l_nr .info em{ float:left;font-style:normal; display:inline-block; width:14px; height:22px; margin-left:5px; background:url(/img/ka_icon.png) no-repeat -5px -85px;vertical-align:-3px; overflow:hidden;}
.main2_l_nr .info em.az{ background-position:-6px -110px;}

.main2_l_nr .info b.sys{ width:72px; height:22px; margin-right:8px; overflow:hidden;}
.main2_l_nr .info b.lqrs{width:100px;}
.main2_l_nr .info b.sys i{ max-width:35px;}
.main2_l_nr .info b.lqrs i{ max-width:35px;}

.main2_l_nr .circle p{height:21px;line-height:21px; width:auto; display:inline-block; margin-right:5px; float:left; }
.main2_l_nr .circle p span{ display:inline-block; height:21px; background:url(/img/ka_icon.png) repeat-x -1px -270px; float:left; padding:0 2px;}
.main2_l_nr .circle p b{ height:21px; width:8px; background:url(/img/ka_icon.png) no-repeat -1px -244px; float:left; margin:0px;}
.main2_l_nr .circle p b.b2{ background-position:-21px -244px;}

.main2_r ul{ margin:9px 0;}
.main2_r ul li{ width:236px; padding-left:15px;height:36px; line-height:36px;overflow:hidden; background:url(/img/ka_icon.png)  no-repeat -20px -81px; margin-left:5px;}
.main2_r ul li a{color:#000;}
.main2_r ul a:hover{color:#009bff;}

.main3_r{float:left; margin-left:8px; width:263px;}

.main3_l .tit,.r_kckf .tit{height:39px; border-bottom:1px solid #e5e5e5; width:100%;line-height:39px; cursor:pointer;}
.main3_l .tit li{ float:left; display:inline-block; height:39px; padding:0 10px;font-size:18px; color:#323232; }
.main3_l .tit li.cur{height:38px;border-bottom:2px solid #e84e3f; position:relative; margin-bottom:-1px;}

.fh_list{ width:731px; height:auto;}
.sylist{ position:relative;}
.sylist .more{ position:absolute; top:-28px; right:10px;}
.sylist .more a{color:#a4a4a4;}
.fh_list dl{ width:713px;height:110px; border-bottom:1px dashed #e5e5e5; padding:14px 0 14px 18px; _padding:14px 0 9px 18px;}
.fh_list dt{float:left; width:110px; height:110px;position:relative;}
.fh_list dt img{ _height:109px;}
.cover110{ display:block; position:absolute; top:0px; left:0px; width:110px; height:110px; background:url(/img/ka_pngbg.png) no-repeat 0 -57px;}
.fh_list dd{ float:left; padding-left:10px; height:110px; width:580px; overflow:hidden; position:relative;}
.fh_list dd .lh{ position:absolute; top:25px; right:20px; width:64px; height:64px;text-align:center;}
.fh_list dd .lh a{display:inline-block; width:54px; height:54px; line-height:54px; margin-top:5px; margin-left:2px;background:url(/img/ka_pngbg.png) -245px 0px; color:#7f7e7e; }
.fh_list dd .lh.th a{ background-position:0 -172px;}
.fh_list dd .lh.yg a{background-position:-56px -172px;}
.fh_list dd .lh.js a{background-position:-245px -144px;}

.fh_list dd .lh a:hover{background-position:-46px -272px; width:64px; height:64px; line-height:64px; margin:0px;color:#fff;}
.fh_list dd .lh.th a:hover{ background-position:-104px -224px;}
.fh_list dd .lh.yg a:hover{background-position:-170px -224px;}
.fh_list dd .lh.js a:hover{background-position:-236px -224px;}

.fh_list dd .title{color:#000; font-size:18px; height:24px; line-height:24px; display:inline-block; margin-top:8px; overflow:hidden;}
.fh_list dd .title:hover{color:#009bff;}
.fh_list dd .div_h{ height:22px; line-height:22px; margin-top:10px; width:500px;overflow:hidden;}
.fh_list dd span{ color:#000; margin-right:20px;}
.fh_list dd em,.show1_nrl em{font-style:normal; float:left; display:inline-block; width:14px; height:20px; margin-right:8px; background:url(/img/ka_icon.png) no-repeat -5px -89px;overflow:hidden;}
.fh_list dd em.az,.show1_nrl em.az{ background-position:-6px -114px;}
.fh_list dd .div_h div{ float:left; color:#9d9d9d; margin-left:20px;_zoom:1}
.fh_list dd .div_h div.pingtai{margin-left:0px; width:44px; overflow:hidden;}
.fh_list dd .div_h div i{font-style:normal; color:red;}
.fh_list dd .div_h div .bg{ width:150px; height:13px; display:inline-block;background:url(/img/ka_pngbg.png) no-repeat -1px -27px;zoom:1; +display:inline;_zoom:1; overflow:hidden;_vertical-align:3px;}

@media screen and (-webkit-min-device-pixel-ratio:0){.fh_list dd .div_h div .bg{ vertical-align:-2px;}}
@-moz-document url-prefix(){.fh_list dd .div_h div .bg{ vertical-align:-2px;}}

.fh_list dd .div_h div .bg b{font-weight:normal; display:inline-block; height:11px; width:100%;background:url(/img/ka_pngbg.png) no-repeat -1px -40px; _margin-top:-1px;_zoom:1;}

.lb_more{ width:731px; height:50px; line-height:50px;  text-align:center; font-size:14px; overflow:hidden;}
.lb_more a{ color:#777;}

/*-----------------------------------------------大家都在抢--------------------------------------------------------------------*/
.r_djq{ width:261px; height:659px; border:1px solid #e5e5e5; background:#fff; margin:0 auto; overflow:hidden;}
.r_djq .nrbox{padding:0 10px; width:241px; height:617px;overflow:hidden;+position:relative;}
.r_djq ul li{border-top:1px dashed #e5e5e5; width:241px; height:65px; margin-top:-1px; padding:11px 0 12px 0; overflow:hidden; _z-index:-1;}
.r_djq ul li .img{float:left; width:65px; height:65px; display:block; position:relative;}
.r_djq ul li .img img{_width:64px; _height:64px;}
.cover65{ display:block; position:absolute; top:0px; left:0px; width:65px; height:65px; background:url(/img/ka_pngbg.png) no-repeat -199px -57px;}
.r_djq ul li .info{float:left;color:#4d4d4d; width:165px; margin-left:10px;}
.r_djq ul li .info b{ font-weight:normal;  height:40px; line-height:20px; display:inline-block; overflow:hidden;}
.r_djq ul li .info b span{ margin:0 8px; color:#ff0000;}
.r_djq ul li .info .time{ display:block; height:20px; line-height:20px; margin-top:4px; overflow:hidden;}
.r_djq ul li .lq{ float:right; display:inline-block; width:43px;height:20px; line-height:20px;color:#fff;text-align:center; background:url(/img/ka_pngbg.png) 0 -238px no-repeat;}
.r_djq ul li .lq.th{  background-position:0 -267px;}
.r_djq ul li .lq.js{  background-position:0 -297px;}
.r_djq ul li .lq.yg{  background-position:0 -319px;}


/*-----------------------------------------------开测 开服表--------------------------------------------------------------------*/
.r_rmlb,.r_kckf{ width:261px; height:auto; border:1px solid #e5e5e5; clear: both; margin-top:8px; background:#fff;overflow:hidden;}
.r_kckf .tit li{ float:left; width:75px; height:39px; text-align:center;font-size:18px; color:#000; }
.r_kckf .tit li.cur{height:38px;color:#000;border-bottom:2px solid #e84e3f; position:relative; margin-bottom:-1px;}
.r_kckf .tit li a{color:#000;}

.r_kckf_box{width:261px; height:auto; color:#6f6f6f;}
.r_kckf_box dl dt{width:256px; padding-left:5px; height:30px;line-height:29px; background:#fdfdfd; border-bottom:1px solid #e5e5e5;overflow:hidden;}
.r_kckf_box dl dd{width:256px; padding-left:5px; height:33px;line-height:29px; border-top:1px dotted #e5e5e5; margin-top:-1px;overflow:hidden;}
.r_kckf_box ul li{ float:left; height:33px; line-height:33px;text-align:center;overflow:hidden;}
.r_kckf_box dl dt ul li{height:33px; line-height:33px;}

.r_kckf_box dl dd.bbn{border-bottom:none;}
.r_kckf_box li.time{width:43px; text-align:center; color:#555; }
.r_kckf_box li.red{color:red;}
.r_kckf_box li.name{width:90px; text-align:center; }
.r_kckf_box li.name a{color:#4492ea;}
.r_kckf_box li.status{width:75px; text-align:center;}
.r_kckf_box li.xz,.r_kckf_box li.lb{width:48px; text-align:center; }

.r_kckf_box dl dd ul li.xz{ margin-top:3px;height:22px; width:48px; text-align:center; overflow:hidden;}
.r_kckf_box dl dd ul li.xz a{width:48px; height:16px;line-height:16px;display:inline-block; background:url(/img/ka_icon.png) no-repeat 12px -168px; overflow:hidden; +margin-top:5px;}

.r_kckf_box li .lq{display:inline-block; width:20px;height:20px; line-height:20px;color:#fff;text-align:center; background:url(/img/ka_pngbg.png) -130px -304px no-repeat; margin-top:6px;+margin-top:1px;_margin-top:6px;}
.r_kckf_box li .lq.th{  background-position:-155px -304px;}



#foot{ width:100%; background:#243445; border-bottom:1px solid #303f4f; border-top:2px solid #e84c3d; padding:15px 0 20px 0; margin-top:15px;}
.footer{ width:1004px; height:auto; margin:0 auto;}
.link{ border-top:2px solid #293e54; border-bottom:2px solid #293e54; background:#182737; width:1005px; padding:15px 10px; color:#e84c3d; font-size:14px; line-height:28px;}
.link a{ color:#297fb8; margin-right:10px;}
.link a:hover{ color:#ffd325;}
.footer .menu{ margin-top:10px; width:1004px; height:80px; color:#297fb8;}
.footer .menu .logo_foot{ float:left; width:200px; height:80px;}
.footer .menu_r{ float:right; width:650px; height:80px; text-align:right; margin-right:10px;}
.footer .menu_r ul { margin:15px 0 10px 0;}
.footer .menu_r ul a{color:#297fb8;}
.footer .menu_r ul a:hover{color:#ffd325;}
.footer .menu_r ul span{ padding:0 5px 0 10px; color:#297fb8; display:inline-block;}
.footer .menu_r p{ line-height:25px;}
.footer .menu_r p a{color:#297fb8;}

.go-top{width:58px;height:58px;text-indent:-1999px;background:url(/img/ka_pngbg.png) no-repeat -122px -148px; !important; line-height: 14px;CURSOR: pointer; display: block;}
.go-top:hover{background-position: -180px -148px;}



/*-------------------------------------------------列表页---------------------------------------------------------------------*/
.location{ width:979px; padding-left:25px; height:30px; line-height:33px; background:url(/img/ka_icon.png) no-repeat -2px -136px; color:#7b7b7b;}
.location span{margin:0 5px;}
.location a{color:#7b7b7b;}
.fh_left{ float:left; width:729px; height:auto; border:1px solid #e5e5e5; background:#fff; overflow:hidden;}
.lqzx{ margin:5px 10px 0 0; width:719px;}

.lq_menu{ margin:0 10px 0 15px; width:704px; height:120px;}
.lq_menu_l{ float:left; background:#48525c; width:60px; height:120px; overflow:hidden;}
.lq_menu_l li{ float:left; width:60px; height:40px; line-height:40px; text-align:center; font-size:14px; color:#fff;}
.lq_menu_r{float:right; width:634px; padding-left:10px; background:#fcfcfc; height:120px;}
.lq_menu_r li{float:left; width:634px; height:40px; line-height:40px; font-size:14px; color:#515151; overflow:hidden;}
.lq_menu_r li a{ padding:2px 9px 3px;text-align:center;}
.lq_menu_r li a:hover{background:#e84c3d; color:#fff;}
.lq_menu_r li a.cur{background:#e84c3d; color:#fff;}

.jhm{margin-top:5px;}
.jhm b{ font-weight:normal;float:right; margin-right:10px; color:#000;}
.jhm b i{font-style:normal; color:red;}

.fh_right{float:right; width:263px; height:auto; overflow:hidden;}
.fh_right .fh_r1{ width:263px; height:402px; background:#fff; padding-top:4px; margin-bottom:8px; overflow:hidden;}
.fh_right .main1_r1{ margin:0 auto;}
.fh_right .main1_r2{ width:227px;margin:0 auto;}

.r_rmlb{margin-top:0px;}
.lb_list { width:241px;padding:0 10px; height:auto;}
.lb_list dl { width:241px; height:auto; border-top:1px dashed #e4e4e4; margin-top:-1px; padding:10px 0;}
.lb_list dl dt { width:241px; height:20px; line-height:20px; overflow:hidden;}
.lb_list dl dt P{ float:left;width:185px; height:20px;overflow:hidden;}
.lb_list dl dt P a{ color:#000;}
.lb_list dl dt P span{color:#727171; float:right; margin-left:5px;}

.lb_list dl .lq{ width:43px; height:20px; line-height:20px; float:right; color:#fff; display:inline-block; text-align:center; background:url(/img/ka_pngbg.png) 0 -238px no-repeat;}
.lb_list dl .lq.th{  background-position:0 -267px;}
.lb_list dl .lq.js{  background-position:0 -297px;}
.lb_list dl .lq.yg{  background-position:0 -319px;}

.lb_list dl dd { position:relative; display:none; width:241px; height:70px; overflow:hidden;}
.lb_list dl dd .img { width:65px; height:65px;float:left;}
.lb_list dl dd .img img{_width:64px; _height:64px;}
.lb_list dl dd .info{float:left; margin-left:10px; height:70px; width:166px; overflow:hidden;}
.lb_list dl dd .info .tit{ color:#595959; font-size:14px; font-weight:bold; height:20px; line-height:20px; display:inline-block; margin-bottom:5px;overflow:hidden;}
.lb_list dl dd .info span{display:block; color:#707070;}
.lb_list dl dd .info .lq{ float:right; margin:5px 0 0 5px;}


.fh_page{ width:100%; margin:54px auto 45px; text-align:center; font-size:14px;}
.fh_page .a1{border:1px solid #e5e5e5;display:inline-block;padding:2px 8px;}
.fh_page a {color: #666666;margin: 0 5px;padding: 3px 9px;}
.fh_page span{ padding:3px 9px;  margin:0 5px; color:#fff;background:#2BA339;}
.fh_page a:hover{background:#2ba339; color:#fff;}
.fh_page a.bg{background:#2ba339; color:#fff;}
.fh_page span a{ border:1px solid #e2e2e2; padding:2px 8px; display:inline-block}
.fh_page span a:hover{background:#2ba339; color:#fff; border:none; padding:3px 9px; }

.fhyqlj{padding:10px 0px 10px 10px; width:992px; height:auto;font-size:14px; font-weight:bold; color:#333; background:#fff;border:1px solid #e5e5e5; margin-top:10px; clear:both;}
.fhyqlj a{ font-weight:normal; padding-right:10px; font-size:12px; }
.fhyqlj a:hover{color:#f60;}

/*-----------详情页---------------*/
.show1{ width:729px; padding-top:8px;}
.show1_nr{ width:729px; background:#fcfcfc; /*140612,height:200px;*/ height:auto; overflow:hidden;}
.show1_nrl{float:left; width:145px; margin-top:26px; overflow:hidden;}
.show1_nrl img{ width:110px; height:110px; margin:0 0 3px 17px;}
.show1_nrl p{font-size:12px; color:#000; text-align:center; max-height:24px; margin-top:3px; overflow:hidden;}
.show1_nrl em{ float:none; margin:0 4px;vertical-align:-5px;}

.show1_nrc{ float:left; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; width:443px; padding:12px 20px 28px; /*140612,height:160px;*/ height:auto; overflow:hidden;}
.show1_nrc ul li{width:221px; float:left; color:#888; font-size:14px; height:30px; line-height:30px; overflow:hidden;}
.show1_nrc ul li a{ color:red;}
.show1_nrc ul li span,.show1_nrc ul li span a{ color:#4492ea;}
.show1_nrc ul li b{ color:#000; font-weight:normal;}
.show1_nrc ul li i{ font-style:normal; color:red;}
.show1_nrc ul .w100{width:100%;}
.show1_nrc ul li em{ font-style:normal;}
.fr{float:right;}
.fl{float:left;}
.show1_nrc ul li .bg{ width:240px; float:left; margin-top:10px; height:13px; display:inline-block;background:url(/img/ka_pngbg.png) no-repeat 0px 0px; margin-right:8px; overflow:hidden;}
.show1_nrc ul li .bg b{font-weight:normal; display:inline-block; height:11px; width:100%;background:url(/img/ka_pngbg.png) no-repeat 0px -13px; overflow:hidden;}

.show1_nrc ul .w100 a{ color:#4492ea;}

/*20140612*/
.show1_nrc ul .hauto{height:auto;}
.show1_nrc ul .sjd{width:370px; float:left; color:#000;}

.show1_nrc ul .last{color:red; font-weight:bold;}

.show1_nrc ul li a.pg,.show1_nrc ul li a.az{font-style:normal;display:inline-block; width:14px; height:20px; margin-right:8px; background:url(/img/ka_icon.png) no-repeat -5px -89px;vertical-align:-4px;overflow:hidden;}
.show1_nrc ul li a.az{ background-position:-6px -114px;}


.show1_nrr{float:right; width:64px; height:64px; line-height:64px; text-align:center; margin:68px 19px 0 0;display:inline;}
.show1_nrr a{color:#fff; font-size:14px; display:inline-block; width:64px; height:64px; line-height:64px;background:url(/img/ka_pngbg.png) no-repeat -46px -272px;}

/*.show1_nrr.th a{ background-position:0 -172px;}
.show1_nrr.yg a{background-position:-56px -172px;}
.show1_nrr.js a{background-position:-245px -144px;}
*/
.show1_nrr.th a{ background-position:-104px -224px;}
.show1_nrr.yg a{ background-position:-170px -224px;}
.show1_nrr.js a{ background-position:-236px -224px;}

.show2{ border-top:1px solid #e5e5e5; padding-top:8px; position:relative;}
.show2 .tit{height:39px; border-bottom:1px solid #e5e5e5; width:100%;line-height:39px;}
.show2 .tit li{ float:left; display:inline-block; height:39px; padding:0 10px;font-size:18px; color:#323232; }
.show2 .tit li.cur{height:38px;border-bottom:2px solid #e84e3f; position:relative; margin-bottom:-1px;}
.show2_nr{ line-height:30px; color:#6c6c6c; font-size:14px; height:auto;overflow:hidden;}
.show2_nr p{padding:0 20px;}
.show2_nr .blue{ color:#237ee5;}
.show2_nr .red{color:red;}

.show2 .bdsharebuttonbox{ float:right; height:18px; line-height:16px; position:absolute; right:20px; top:20px; color:#666;}
.fl{float:left;}
.show2 .bdsharebuttonbox a{ margin-top:0px;}

.lqjl_tit{ height:30px; line-height:30px; background:#fbfbfb; overflow:hidden;}
.lqjl_tit ul li,.lqjl_box ul li{float:left;}
.show2_nr .name{ width:270px; padding-left:20px;}
.show2_nr .time{width:220px;}
.show2_nr .rw{width:219px;}

.lqjl_box{font-size:12px; height:255px; margin-top:8px; overflow:hidden;}
.lqjl_box .rw{ color:#4492ea;}
.lqjl_box  ul li{ height:25px; line-height:25px;}

.lqjl_page{height:21px; overflow:hidden;}
.lqjl_page .hdfy{float:right;width:auto;margin:0px 10px 0 0}
.lqjl_page .hdfy b{float:left; font-weight:normal;width:auto; margin:0 5px;height:21px;font-size:14px;line-height:21px;text-align:center;color:#797979;}
.lqjl_page .hdfy em{margin-right:1px;color:#797979;}
.lqjl_page .hdfy .prev,.lqjl_page .hdfy .next{float:left;overflow:hidden;width:21px;height:21px;background:url(/img/arrowbg.jpg) no-repeat;}
.lqjl_page .hdfy .next{background-position:-49px 0px}


.show3{ margin-top:10px; overflow:hidden;}
.show3_2{ width:684px; height:auto; margin:0px auto;}
.show3_2 li{ width:164px; padding:0 3px; height:53px; line-height:53px; float:left; margin-left:1px; margin-top:10px; background:#60C36E; text-align:center; overflow:hidden;_display:inline;}
.show3_2 li a{color:#fff; font-size:14px;}
.show3_2 .ys2{ background:#34b6b8;}
.show3_2 .ys3{ background:#4492ea;}
.show3_2 .ys4{ background:#F66;}

.show3_3{ width:684px; clear:both;height:160px; padding-top:10px; margin:0px auto 8px; overflow:hidden;}

.show3_3l{ width:420px; float:left;}
.show3_3l li{ width:410px; padding-left:10px;height:27px; line-height:27px; font-size:14px; overflow:hidden; background:url(/img/ka_icon.png)  no-repeat -8px -185px;}
.show3_3l li a{color:#404040;}
.show3_3l li span{ color:#4492ea;}
.show3_3l li em{float:right; font-style:normal; margin-left:10px; color:#898989;}
.show3_3l p{ width:350px; height:26px; line-height:26px; font-size:14px; font-weight:bold; overflow:hidden;}
.show3_3l p a{ color:#e84c3d;}
.show3_3l a:hover{color:#009bff;}

#focus{position: relative;height:150px;width:250px; margin-top:5px; float:right;}
#focus .bd{position: relative}
#focus .focus-bar-box{width: 100%;height: 150px;position: relative;overflow: hidden;}
#focus .focus-bar{width: 10000px}
#focus .focus-bar li{float: left;width:250px;height: 150px}
#focus .focus-bar li a{width: 100%;height: 100%;display: block}
#focus .focus-bar li img{width: 100%;min-height: 100%}
#focus .ft{position: absolute;left: 0;bottom: 0;z-index: 1;width:250px;height: 30px}
#focus .ftbg{position: absolute;top: 0;left: 0;z-index: -1;width:250px;height: 30px;background:#000; filter:Alpha(Opacity=7); opacity:0.7;}
#focus .change{position: absolute;right: 0;bottom:10px;height:8px;overflow:hidden;}

#focus .change a{float: left;width:8px;height:8px;margin-right:6px;background:url(/img/ka_pngbg.png) no-repeat -190px -36px;cursor: pointer;}
#focus .change a.on{background:url(/img/ka_pngbg.png) no-repeat -176px -36px;}

#focus .hd{position: absolute;left: 0;bottom: 0;z-index:2;width:170px;height: 30px}
#focus .focus-title{overflow: hidden;position: absolute;top: 0;left: 0;height: 30px;padding: 0 10px 0 10px;line-height: 30px;font-size:14px; width:170px;}
#focus .focus-title a{display: none;color: #fff;}


.wypl{}
.wypl .title{ height:43px; line-height:43px; width:712px; padding-left:17px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; font-size:18px;overflow:hidden; }
.wypl .title span{ float:right; margin-right:10px; font-size:12px;}
.wypl .title span i{font-style:normal; color:red;}

.wypl_nr{ width:670px; margin:0px auto; padding:20px 0; clear:both; overflow:hidden;}
.wypl_nr .pic{width:50px; height:auto; float:left; text-align:center; overflow:hidden;}
.wypl_nr .pic span{display:inline-block;}
.wypl_nr_r{ float:left; width:600px; margin-left:18px; border:1px solid gainsboro; position:relative;}
.wypl_nr_r .text{color:#313131; padding:5px 5px 20px 5px; line-height:25px;}
.wypl_nr_r .info{background:#f6f6f6; height:20px; line-height:20px; padding-left:10px;color:#999;}
.wypl_nr_r .info span{ float:right; margin-right:10px;color:#999;}
.wypl_nr_r .info span a{ margin:0 5px;}
.wypl_nr_r .jt{ position:absolute; width:12px; height:12px; top:7px; left:-11px; background:url(/img/ka_icon.png) no-repeat -6px -222px;}

.wypl .page{ width:100%; margin:20px auto; text-align:center; font-size:14px;}
.wypl .page a{border:1px solid #e5e5e5;display:inline-block;padding:2px 8px;color: #666;margin: 0 5px;}
.wypl .page span{ padding:3px 9px;  margin:0 5px; color:#666;}
.wypl .page a:hover{background:#f9f9f9;}
.wypl .page a.bg{background:#f9f9f9;}
.wypl .page span a{ border:1px solid #e2e2e2; padding:2px 8px; display:inline-block}
.wypl .page span a:hover{background:#f9f9f9; color:#666; border:none; padding:3px 9px; }
.wypl .page span.a1none{ padding:3px 9px;  margin:0 5px; background:none;}


.wypl form{ padding-left:17px; margin-top:20px;}
.wypl textarea { background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #DCDDDD;clear: both;color: #555;font-size: 14px; height: 130px;margin-bottom: 8px;padding: 5px 0 0 5px;text-align: left; width:690px;outline:medium none;}
.wypl .form_2{ width:697px; height:30px; margin-bottom:15px; overflow:hidden;}
.wypl .form_2left{float:left; height:30px; line-height:30px; width:300px;}
.wypl .form_2left a{ color:#0060ff;}
.wypl .form_2left .mr{ padding-left:10px;}
.user_name{border: 1px solid #e2e2e2;color: #999;font-size: 12px;height: 23px; line-height:23px; padding: 2px 5px;width: 130px;outline:medium none; text-align:center; margin-right:10px;}
.user_submit{background:#e84c3d;color:#fff;width:95px;height:30px;line-height:30px;border:none;cursor:pointer;float:right;}


/*----------------------------------------我的礼包------------------------------------------*/

.lb_tit{height:37px; line-height:35px; border-bottom:1px solid #e5e5e5; margin-top:10px;  font-size:18px;overflow:hidden;}
.lb_tit span{ background:#fff; float:left; border-top:2px solid #e84c3d; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; display:inline-block; height:35px; padding:0 20px;}
.lb_tit b{font-weight:normal; color:#e74c3d; margin-left:15px;}
.lb_tit a { color:#0487de;margin-left:15px;}

.lb_box{ font-size:14px;}
.lb_box dl dt{width:100%; height:35px; background:#ececec; line-height:35px;}
.lb_box dl ul li{float:left; text-align:center; height:35px;}
.lb_box dl .name{ width:275px; text-align:left;}
.lb_box dl .date{width:225px;}
.lb_box dl .code{width:315px;}
.lb_box dl .about{ width:140px;}

.lb_box dl dt ul li{color:#747474;}
.lb_box dl dt .name{padding-left:35px;}
.lb_box dl dd .name{padding-left:15px; width:295px;}

.lb_box dl dd ul li{ height:30px; margin-top:20px; line-height:30px;}
.lb_box dl dd a{ color:#0487de;}
.lb_box dl .code_text{ float:left;border:1px solid #e5e5e5; outline:medium none; height:28px; line-height:28px; width:240px; padding-left:5px;color:#0487de; background:#fff; text-align:left;}
.lb_box dl .code_button{ float:left; width:60px; height:30px; background:#e84c3d; color:#fff; border:none; margin-left:5px;}

.lb_box .fh_page{ +margin-top:100px;}
.lb_box .fh_page .a1{background:#fff;}
.lb_box .fh_page a:hover{background:#2ba339; color:#fff;}
.lb_box .fh_page a.bg{background:#2ba339; color:#fff;}



.fhpage{ width:100%; margin:54px auto 45px; text-align:center; font-size:14px;}
.fhpage .a1{border:1px solid #e5e5e5;display:inline-block;padding:2px 8px;}
.fhpage a {color: #666666;margin: 0 2px;padding: 3px 9px;}
.fhpage a:hover{background:#e84e3f; color:#fff;}
.fhpage a.bg{background:#e84e3f; color:#fff;}
.fhpage span a{ border:1px solid #e5e5e5; padding:2px 8px; display:inline-block}
.fhpage span a:hover{background:#e84e3f; color:#fff; border:none; padding:3px 9px; }


/*----------------------------------------我的金币------------------------------------------*/
.wdjb .lb_tit{border-bottom:0px;}
.wdjb_foot{position:fixed;bottom:0px;}
.wdjb .lb_tit b,.wdjb .lb_tit a{margin-left:0px; margin-right:15px;}

/*------------------POPUP------------------------*/
#fade {display: none;background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity: 0.7;position: fixed; left: 0; top: 0; z-index: 10;width: 100%; height: 100%;z-index: 999;}
#popup{position:absolute;width:518px;left:50%;top:50%;margin-left:-200px;height:auto;z-index:1000;background-color:#fff;width:518px; height:auto; border:1px solid #e5e5e5; padding-bottom:10px;}
  #popup .title{ background:#48525c; height:45px; line-height:45px; color:#fff; padding-left:10px;}
  #popup .title .close {float:right; margin-right:10px; color:#fff;}
  .tcbox1{width:518px; text-align:center; line-height:40px;}
  .tcbox1 .num{ color:red; font-size:30px; font-family:Arial, Helvetica, sans-serif;}
  .tcbox1 .btn{ width:72px; height:30px; background:url(/img/ka_pngbg.png) -187px -304px no-repeat;border: none; cursor:pointer;}
  .tcbox2{width:478px; height:auto; margin:15px auto 0; line-height:25px;}
  .tcbox2 p{color:#292929;}
  .tcbox2 p span{font-weight:bold;}
  .tcbox2 p a{color:red;}
  .tcbox2 p.blue{color:#1547a3;}
  
  .pup2{display:none;}
  .boxsuccess{ text-align:center; padding:15px 40px;overflow: hidden;}